## gosa-plugin-mailaddress 0.99.3

=== debian/changelog ===
gosa-plugin-mailaddress (0.99.3-1) unstable; urgency=medium

  *  Initial release. (Closes: #794687).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 05 Aug 2015 20:38:25 +0200
