## gosa-plugin-mailaddress 0.99.5

=== debian/changelog ===
gosa-plugin-mailaddress (0.99.5-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fixes an incomplete line of code that made it into last release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Aug 2015 12:19:30 +0200

gosa-plugin-mailaddress (0.99.4-1) unstable; urgency=medium

  * New upstream release.
    - Support mail accounts for groups.
    - Support multi-edit for group mail accounts and user mail accounts.
  * debian/copyright{,.in}:
    + Update for new upstream release.
  * debian/gosa-plugin-mailaddress.install:
    + Update for new upstream release. 

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Aug 2015 01:21:03 +0200
