=== debian/control ===
Source: gosa-plugin-mailaddress
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 9),
 cdbs,
Standards-Version: 3.9.6
Homepage: https://wiki.it-zukunft-schule.de/Entwicklung/GOsaPluginMailAddress
Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/gosa-plugin-mailaddress.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/gosa-plugin-mailaddress.git

Package: gosa-plugin-mailaddress
Architecture: all
Depends: 
 ${misc:Depends},
 gosa (>= 2.7),
Conflicts:
 gosa-plugin-mail,
Description: Simple plugin to manage user mail addresses in GOsa²
 This plugin is a very light-weighted version of the GOsa² mail plugin.
 Whereas gosa-plugin-mail can be used to manage a complete mail server
 farm, this tiny plugin only provides means to modify the user's mail
 address via a text field.
 .
 This plugin is useful for people that need to maintain users' email
 addresses via GOsa², but do not run their own mailserver(s).
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
