## gosa-plugin-mailaddress 0.99.6

=== debian/changelog ===
gosa-plugin-mailaddress (0.99.6-1) unstable; urgency=medium

  * New upstream release.
    - Fix PHP 7.x stylish parent constructor calls. (Closes: #869214).
  * debian/{control,compat}: Switch to DH level 10.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
    + Use secure URLs in Vcs-*: fields.
    + Update versioned D (gosa-plugin-mailaddress): gosa
      (>= 2.7.4+reloaded2-12~). Reason: since rev 12, gosa in Debian uses
      the new constructor API required for PHP 7.
  * debian/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Jul 2017 10:36:37 +0200

gosa-plugin-mailaddress (0.99.5-2) unstable; urgency=medium

  * debian/{control,copyright,watch}:
    + Upstream location has changed. GOsa² related software is now available on
      Github.
  * debian/control:
    + Bump Standards-Version: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jan 2017 16:34:17 +0100
