=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  cdbs,
-Standards-Version: 3.9.6
-Homepage: https://wiki.it-zukunft-schule.de/Entwicklung/GOsaPluginMailAddress
-Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/gosa-plugin-mailaddress.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/gosa-plugin-mailaddress.git
+Standards-Version: 4.0.0
+Homepage: https://github.com/gosa-project/gosa-plugin-mailaddress
+Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/gosa-plugin-mailaddress.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/gosa-plugin-mailaddress.git
 
 Package: gosa-plugin-mailaddress
 Architecture: all
 Depends: 
  ${misc:Depends},
- gosa (>= 2.7),
+ gosa (>= 2.7.4+reloaded2-12~),
 Conflicts:
  gosa-plugin-mail,
 Description: Simple plugin to manage user mail addresses in GOsa²
