## gosa-plugin-mailaddress 0.99.7

=== debian/changelog ===
gosa-plugin-mailaddress (0.99.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/copyright:
    + Use secure URL for copyright format reference.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Feb 2019 23:15:54 +0100
