=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends:
  debhelper (>= 10),
  cdbs,
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/gosa-project/gosa-plugin-mailaddress
-Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/gosa-plugin-mailaddress.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/gosa-plugin-mailaddress.git
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-mailaddress.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-mailaddress
 
 Package: gosa-plugin-mailaddress
 Architecture: all
-Depends: 
+Depends:
  ${misc:Depends},
  gosa (>= 2.7.4+reloaded2-12~),
 Conflicts:
