=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/gosa-plugin-mailaddress-$1.tar.gz/ \
https://github.com/gosa-project/gosa-plugin-mailaddress/tags .*/archive/v?([\d\.]+).tar.gz
